Subject: Re: DDD And Cygwin
From: Stipe Tolj <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: Richard Hickling <[email-masked]>, "Suhaib M. Siddiqi" <[email-masked]>, gnu-win32 <[email-masked]>
Date: Mon, 10 May 1999 19:01:18 +0200

> I do not have in the form of Patches.  I am not good at creating diff files.   What I have
> if edited source code.  I have a limited space on my web server and I am not in the mood of
> paying extra $15.00 per month to my ISP for having another 5 MB space.

that's why you can contribute to the Cygwin Porting Project and we will provide as many disk space as you need for both cygwin patches and binaries.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

--
Want to unsubscribe from this list?
Send a message to [email-masked]